"IDS_DENY" = "Elutasítás";
"IDS_FS_CANCEL_FILETRANSFER" = "Fájlátvitel megszakítása";
"IDS_FS_HOWTO_PROCEED" = "Hogyan szeretné folytatni?";
"IDS_FT_ALLOW" = "Hozzáférés engedélyezése";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Alkalmazás a későbbi bejövő fájloknál is";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% %2% további fájlt szeretne Önnek küldeni, beleértve a következőt:\r\n\t%3%";
"IDS_SEND_FILE" = "Fájl küldése";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% fájl megszakadt";
"IDS_SEND_FILE_RECEIVING_P1" = "%1% fájl fogadása";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Minden fájl sikeresen fogadva";
"IDS_SEND_FILE_SENDING_P1" = "%1% fájl küldése";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Minden fájl sikeresen elküldve";
